<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:setting="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjWithMarginRight="false" xmlns:app="http://schemas.android.com/apk/res-auto" />
    <TabHost android:id="@android:id/tabhost" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:orientation="vertical" android:id="@id/skin_tab_title" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="45.0dip">
                <RadioGroup android:layout_gravity="center_vertical" android:orientation="horizontal" android:id="@id/skin_radio" android:background="@color/common_radio_group_bg" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <RadioButton android:textSize="17.0dip" android:layout_gravity="center_vertical" android:id="@id/local" android:tag="radio_local" android:checked="true" android:text="@string/skin_selector_local" style="@style/skin_tab_top" />
                    <RadioButton android:textSize="17.0dip" android:layout_gravity="center_vertical" android:id="@id/online" android:tag="radio_online" android:text="@string/skin_selector_online" style="@style/skin_tab_top" />
                    <RadioButton android:textSize="17.0dip" android:layout_gravity="center_vertical" android:id="@id/discorver" android:tag="radio_discorver" android:text="@string/skin_selector_discorver" style="@style/skin_tab_top" />
                    <RadioButton android:textSize="17.0dip" android:layout_gravity="center_vertical" android:id="@id/paied" android:tag="radio_discorver" android:visibility="gone" android:text="@string/skin_yet_buy_list" style="@style/skin_tab_top" />
                </RadioGroup>
                <ImageView android:layout_gravity="center" android:id="@id/skin_online_red" android:paddingLeft="49.0dip" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/skin_online_redball" />
                <com.moji.scrollview.ScrollerControl android:layout_gravity="bottom" android:id="@id/skin_selector_scrollercontrol" android:background="@null" android:layout_width="fill_parent" android:layout_height="3.0dip" android:layout_margin="0.0dip" setting:barColor="#ff029ee9" setting:scrollerControlHighlightColor="#ff029ee9" />
            </FrameLayout>
            <TabWidget android:id="@android:id/tabs" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="0.0" />
            <FrameLayout android:id="@android:id/tabcontent" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_weight="0.0" />
            <android.support.v4.view.ViewPager android:id="@id/pager" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
        </LinearLayout>
    </TabHost>
</LinearLayout>